Compatibility and support

Analytics 5.0.7 is compatible with Zenoss Resource Manager 4.2.x and 5.2.x and later. You can connect a single installation of Analytics to a mixture of both Resource Manager versions.

The Analytics software consists of a server-side RPM and a Resource Manager ZenPack (ZenETL). You must use matched versions (first three digits of the version number) of the RPM and the ZenETL ZenPack.